#container2 {
   background-color: #E8E8E8;
}

/*-------------------------------------IMAGEM DE FUNDO--------------------------------*/

.fundo{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 115px 0px;
   text-indent: -5000px;
	background-image: url(../images/glossario/papagaio.gif);
   background-repeat: no-repeat;
	width: 770px;
}

.fundo-segundaparte{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 965px 0px;
   text-indent: -5000px;
	background-image: url(../images/glossario/glossario-comfundofinal.gif);
   background-repeat: no-repeat;
	width: 770px;
}


/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/

.titulos {
   float: left;
   margin: 35px 0 0px 48px;
	padding: 0px 0px 0px 0px;
	font-size: 30px;
	color: #0079C1;
	text-align: center;
	width: 250px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

#titulostopo {
	margin: 0 0 0px 0;
	padding: 0;
}

.materias {
	margin: 0 5px 0px 560px;
   padding: 0px 0px 100px 0px;
   text-indent: -5000px;
	background-image: url(../images/glossario/titulosmaterias-glossario.jpg);
   background-repeat: no-repeat;
}


/*-------------------------------------QUADRINHOS--------------------------------*/

#quadrinhos {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.quadrinhos{
	width: 770px;
	height: 300px;
   text-indent: -5000px;
	background-image: url(../images/glossario/personagens.gif);
   background-repeat: no-repeat;
}



